<?php

   include("../scripts/connect.php");
   $conexion=conecta_default();
   
   include_once("../scripts/session.php");
   //Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("4")){ /*Sesion invalida*/

	 header("Location: ../index.php?err=NoSesion");

    }/*no hay sesion*/

    else{

       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
       $sesion->setSesion();

    }
    //fin validar session
	  $q2 = "SELECT idusuarios_ci, usuarios_ci.nombre, lugar, nombre_usr, passwd  FROM `usuarios_ci` join centros on (usuarios_ci.centros_idcd=centros.idcd)  WHERE 1 order by idusuarios_ci";
  
  $c2 = mysql_query($q2) or die ('Error en la consulta' . mysql_error());
  echo"<center><font size=\"5\"><b>Lista de Centros de Distribuci&oacute;n</b><br><br></font><table border=\"1\"> <tr>
			<th>ID</th><th>Encargado</th><th>Ciudad</th><th>Accesos</th><th>Modificar</th>
			</tr>";
  for($i=0;$r1 = mysql_fetch_row($c2);$i++)
   {
	   $a0 = $r1[0];
	   $a1 = $r1[1];
	   $a2 = $r1[2];
	   $a3 = $r1[3];
	   $a4 = $r1[4];
	  
	 
	  
	  
	  
echo"<tr><td>$a0</td><td>$a1</td><td>$a2</td><td><form name=\"busca\" action=\"modulos_cd.php\" method=\"post\">

			<input type=hidden name=idcd value=$a0 />
<input type=\"submit\" name=\"buscar\" id=\"continuar\" value=\"Editar\" /></form></td>
<td><form name=\"busca\" action=\"modcentro.php\" method=\"post\">

			<input type=hidden name=idcd value=$a0 />
<input type=\"submit\" name=\"buscar\" id=\"continuar\" value=\"Cambiar\" disabled/></form></td></tr>";
	}
	echo"</table><br>";
	
  
  
  
?>